@charset 'utf-8';
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

html,
body{
	font-family: 'Noto Sans JP', Hiragino Sans, 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯',
	Hiragino Kaku Gothic ProN, 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ ProN W3', 'ãƒ¡ã‚¤ãƒªã‚ª', Meiryo, sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: 0;
	color: #333;
	background: #fff none;

	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch;
}

*::selection{
	background: rgba(0, 0, 0, .2);
}
*::-moz-selection{
	background: rgba(0, 0, 0, .2);
}

.ff-ow{
	font-family: 'Oswald', sans-serif;
}

/* ---------------------------------------------------------------- wrapper ---- */

@media screen and (min-width: 767px){
	#wrapper{
		min-width: 1100px;
	}
	.w1000{
		width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
	.w80p{
		width: 80%;
		min-width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
}
#wrapper{
	overflow: hidden;
}

/* ---------------------------------------------------------------- header ---- */

#header{
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	transition: all .4s;
}
@media screen and (min-width: 768px){
	#header{
		min-width: 1100px;
	}
}
.header__in{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	height: 80px;
}
.header__logo-wrap{
	padding-left: 15px;
}
.header__logo{
	display: block;
	width: 270px;
}
.header__list-wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.header__list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.header__item{
	margin-right: 30px;
}
.header__link{
	font-size: 16px;
	transition: all .3s;
	color: red;
}
.header__link::after{
	display: block;
	width: 100%;
	height: 2px;
	content: '';
	transition: all .3s;
	transform: translate(0,15px);
	opacity: 0;
	background-color: red;
}

.header__contact{
	display: block;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 120px;
	height: 80px;
	transition: all .3s;
	color: #fff;
	background-color: red;
}
.header__contact span{
	display: block;
	margin-top: 5px;
}
.header__contact i{
	font-size: 25px;
}

/* pc-only ------------*/
@media screen and (min-width: 768px){
	.header__link:hover::after{
		transform: translate(0,5px);
		opacity: 1;
	}
	.header__contact:hover{
		background-color: #fc0;
	}
}
/* /pc-only -----------*/
/* ---------------------------------------------------------------- main ---- */

#main{
	display: block; /*IEå¯¾ç­–*/
}

/*------------------------------------------------
animation
------------------------------------------------*/

/*------------ fade-up ------------*/
.js-fadeUp{
	transform: translateY(30px);
	opacity: 0;
	transition: all 0.6s;
}
.js-fadeUp.active{
	transform: translateY(0);
	opacity: 1;
}


/*------------------------------------------------
ãƒœã‚¿ãƒ³
------------------------------------------------*/

.btn{
	font-size: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 250px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	transition: all .4s;
	letter-spacing: .1em;
	color: #fff;
	background-color: red;
}
/* pc-only ------------*/
@media screen and (min-width: 768px){
	.btn:hover{
		background-color: #fc0;
	}
}
/* /pc-only -----------*/

/*------------------------------------------------
ä¸‹å±¤ãƒˆãƒƒãƒ—
------------------------------------------------*/
.local-top{
	width: 100%;
	height: 600px;
	position: relative;
	background-color: #fff;
	padding-top: 80px;
}
.local-top__right{
	width: 72%;
	height: 500px;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 2;
	box-shadow: 0px 0px 25px 5px #ddd;
}
/* option ------------*/
.local-top__right--anim{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.local-top__right--anim::before,
.local-top__right--anim::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
}
.local-top__right--anim::before{
	background-color: #fff;
	left: 0%;
}
.local-top__right--anim::after{
	left: -100%;
	background-color: red;
}
/* animation ------------*/
.local-top__right.current .local-top__right--anim::after{
	animation: fadeBottom01 0.6s forwards,fadeBottom02 0.3s 0.6s forwards;
}
.local-top__right.current .local-top__right--anim::before{
	animation: fadeBottom02 0.6s 0.3s forwards cubic-bezier(0.785, 0.135, 0.150, 0.860);
}
@keyframes fadeBottom01 {
	0% {
		left: -100%;
	}
	100% {
		left: 0%;
	}
}
@keyframes fadeBottom02 {
	0% {
		left: 0%;
	}
	100% {
		left: 100%;
	}
}
/* /animation -----------*/

/* /option -----------*/

.local-top__ttl-wrap{
	position: absolute;
	height: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
	line-height: 1;
	color: red;
	left: -250px;
	padding-top: 100px;
}
.local-top__ttl-en{
	font-size: 50px;
	font-weight: bold;
	letter-spacing: 0.1em;
	transform: translateY(15px);
	opacity: 0;
}
.local-top__ttl-en:first-letter{
	color: #e3c163;
}
.local-top__ttl{
	font-size: 24px;
	margin-top: 10px;
	letter-spacing: 0.5em;
	transform: translateY(15px);
	opacity: 0;
	transition: 1s;
}
.local-top__left{
	position: absolute;
	width: 100%;
	height: 500px;
	left: 0;
	top: 0;
	background-color: #f9f9f9;
	z-index: 1;
}
/* animation -----------*/
.local-top__ttl-wrap.current .local-top__ttl-en{
	transform: translateY(0);
	opacity: 1;
	transition: 1s;
}
.local-top__ttl-wrap.current .local-top__ttl{
	transform: translateY(0);
	opacity: 1;
	transition: 1s 0.3s;
}
/* /animation -----------*/

/*------------------------------------------------
ä¸‹å±¤ãƒ‘ãƒ¼ãƒ„
------------------------------------------------*/

/*------------ ã‚³ãƒ³ãƒ†ãƒ³ãƒ„ã‚¢ãƒ‹ãƒ¡ãƒ¼ã‚·ãƒ§ãƒ³ fade ------------*/
.cnt__in{
	opacity: 0;
	transition: 0.6s;
	transform: translateY(15px);
}
/* animation ------------*/
.cnt__in.current{
	opacity: 1;
	transform: translateY(0);
}
/* /animation -----------*/

/*------------ å°ã‚¿ã‚¤ãƒˆãƒ« ------------*/
.cnt__ttl{
	font-size: 25px;
	line-height: 1;
	letter-spacing: .2em;
	position: relative;
	display: inline-block;
	padding-left: 10px;
}
.cnt__ttl::before{
	content: '';
	display: inline-block;
	position: absolute;
	width: 2px;
	height: 100%;
	left: 0;
	top: 0;
	background: rgb(0,28,88);
	background: -moz-linear-gradient(top, rgba(0,28,88,1) 50%, rgba(228,193,100,1) 50%);
	background: -webkit-linear-gradient(top, rgba(0,28,88,1) 50%,rgba(228,193,100,1) 50%);
	background: linear-gradient(to bottom, red 50%,#800000 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001c58', endColorstr='#e4c164',GradientType=0 );
}
.cnt__ttl-en{
	font-size: 18px;
	line-height: 1;
	margin-top: 10px;
	letter-spacing: .2em;
}

/*------------------------------------------------
lcl-lead
------------------------------------------------*/
.lead{
	padding: 100px 0;
	position: relative;
}
.lead::before{
	content: '';
	display: block;
	position: absolute;
	width: 519px;
	height: 399px;
	background: url(../img/bg_lead.png);
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	bottom: 0;
	opacity: 0.4;
}
.lead__ttl{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	letter-spacing: .1em;
	color: red;
	position: relative;
}
.lead__ttl::before{
	content: '';
	display: block;
	width: 3px;
	height: 40px;
	margin: 0 auto 10px;
	background: rgb(0,28,88);
	background: -moz-linear-gradient(top, rgba(0,28,88,1) 50%, rgba(228,193,100,1) 50%);
	background: -webkit-linear-gradient(top, rgba(0,28,88,1) 50%,rgba(228,193,100,1) 50%);
	background: linear-gradient(to bottom, red 50%,#800000 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001c58', endColorstr='#e4c164',GradientType=0 );
}
.lead__txt{
	width: 800px;
	margin: 25px auto 0;
	line-height: 30px;
	font-size: 17px;
}

/*------------------------------------------------
breadcrumb
------------------------------------------------*/
.breadcrumb{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
	padding-right: 100px;
	margin: 5px 0;
}
.breadcrumb__list{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.breadcrumb__item{
	font-size: 13px;
	margin-right: 10px;
}
.breadcrumb__item:not(:last-child)::after{
	content: ">";
	margin-left: 10px;
}
.breadcrumb__link{
	color: red;
	text-decoration: underline;
}

/* ---------------------------------------------------------------- ãƒšãƒ¼ã‚¸ãƒˆãƒƒãƒ— ---- */
.page-top-wrp{
	position: relative;
	width: 100%;
	height: 0;
	margin-right: auto;
	margin-left: auto;
}
.pageTop{
	position: relative;
	display: none;
}
.pageTop a{
	font-size: 12px;
	line-height: 1em;
	position: fixed;
	z-index: 100;
	right: 0;
	bottom: 0;
	display: inline-block;
	width: 60px;
	height: 60px;
	padding-top: 30px;
	transition: .3s ease;
	text-align: center;
	letter-spacing: .1em;
	color: #fff;
	background-color: #313131;
}

@media screen and (min-width: 768px){
	.pageTop a:hover{
		background-color: #6fba2c;
	}
	.pageTop a:hover:before{
		top: 8px;
	}
}
/* ---------------------------------------------------------------- footer ---- */

#footer{
	width: 100%;
	color: #fff;
	background-color: red;
}
.footer-top{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 0 0;
}
.footer-top__logo{
	display: block;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.footer__menu{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
}
.footer__menu-item{
	font-size: 14px;
	margin: 0 30px;
}

.footer-txt-wrap{
	width: 600px;
	margin: 30px auto;
}

.footer-txt{
	font-size: 14px;
	line-height: 32px;
	margin-top: 10px;
}
.cp{
	font-size: 12px;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	background-color: #800000;
}


@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP Style ---- */
	html,
	body{
		font-size: 14px;
		line-height: 1.6;
	}

	/* ---------------------------------------------------------------- header ---- */
	#header{
		position: fixed;
		height: 50px;
		background-color: #fff;
	}
	.header__in{
		width: 100%;
		height: 50px;
	}
	.header__logo-wrap{
		padding-left: 10px;
	}
	.header__logo{
		width: 190px;
	}
	.header__menu{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		width: 50px;
		height: 50px;
		color: #fff;
		background-color: #001c58;
	}
	.header__menu--line-wrap{
		position: absolute;
		top: -15px;
		right: 0;
		bottom: 0;
		left: 0;
		width: 50%;
		margin: auto;
	}
	.header__menu--line{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		display: inline-block;
		box-sizing: border-box;
		width: 100%;
		height: 2px;
		margin: auto;
		transition: all .4s;
		border-radius: 4px;
		background-color: #fff;
	}

/* option ------------*/
	.header__menu--line:nth-of-type(1){
		top: -16px;
	}
	.header__menu--line:nth-of-type(2){
	}
	.header__menu--line:nth-of-type(3){
		top: 16px;
	}
	.header__menu--line:nth-of-type(1){
		animation: menu-bar01 .75s forwards;
	}
	@keyframes menu-bar01{
		0%{
			transform: translateY(20px) rotate(45deg);
		}
		50%{
			transform: translateY(20px) rotate(0);
		}
		100%{
			transform: translateY(0) rotate(0);
		}
	}
	.header__menu--line:nth-of-type(2){
		transition: all .25s .25s;
		opacity: 1;
	}
	.header__menu--line:nth-of-type(3){
		animation: menu-bar02 .75s forwards;
	}
	@keyframes menu-bar02{
		0%{
			transform: translateY(-20px) rotate(-45deg);
		}
		50%{
			transform: translateY(-20px) rotate(0);
		}
		100%{
			transform: translateY(0) rotate(0);
		}
	}
	.header__menu--line.active:nth-of-type(1){
		animation: active-menu-bar01 .75s forwards;
		top: -40px;
	}
	@keyframes active-menu-bar01{
		0%{
			transform: translateY(0) rotate(0);
		}
		50%{
			transform: translateY(20px) rotate(0);
		}
		100%{
			transform: translateY(20px) rotate(45deg);
		}
	}
	.header__menu--line.active:nth-of-type(2){
		opacity: 0;
	}
	.header__menu--line.active:nth-of-type(3){
		animation: active-menu-bar03 .75s forwards;
		top: 40px;
	}
	@keyframes active-menu-bar03{
		0%{
			transform: translateY(0) rotate(0);
		}
		50%{
			transform: translateY(-20px) rotate(0);
		}
		100%{
			transform: translateY(-20px) rotate(-45deg);
		}
	}

/* /option -----------*/
	.header__menu-txt{
		font-size: 10px;
		position: absolute;
		right: 0;
		bottom: 5px;
		left: 0;
		text-align: center;
	}
	.header__list-wrap{
		display: none;
		/*display: block;*/
		width: 100%;
		height: 100vh;
		background-color: rgba(9, 12, 21, .75);
	}
	.header__list-wrap.active{
		display: block;
	}
	.header__list{
		display: block;
		width: 100%;
		border-top: 1px solid #dcb000;
	}
	.header__item{
		display: block;
		width: 100%;
		margin-right: 0;
	}
	.header__item{
		border-bottom: 1px solid #112f6b;
	}
	.header__link{
		font-size: 14px;
		display: block;
		padding: 15px 0;
		color: #fff;
		background-color: #001c58;
		text-align: center;
	}
	.header__link::after{
		content: none;
	}
	.header__contact-wrap{
	}
	.header__contact{
		display: flex;
		flex-direction: initial;
		width: 100%;
		height: 55px;
		margin-right: auto;
		margin-left: auto;
		background-color: #00479d;
	}
	.header__contact span{
		display: block;
		margin-top: 0;
		margin-left: 5px;
	}
	.header__contact i{
		font-size: 19px;
	}
	/* ---------------------- SPãƒ¡ãƒ‹ãƒ¥ãƒ¼ ---- */
	.menu-btn{
		position: absolute;
		z-index: 999;
		top: 0;
		right: 0;
		display: inline;
		width: 50px;
		height: 50px;
		text-align: center;
		background-color: #0b307d;
	}
	.menu-btn a{
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 50px;
		height: 50px;
		padding-top: 8px;
	}
	.btn-menu-txt{
		font-size: 10px;
		line-height: 1em;
		position: absolute;
		right: 0;
		bottom: 7px;
		left: 0;
		margin: auto;
		letter-spacing: .05em;
		color: #fff;
	}
	.btn-open span,
	.btn-close span{
		display: block;
		width: 20px;
		height: 2px;
		margin: 3px;
		transition: .3s ease;
		background-color: #fff;
	}
	.btn-open span:nth-of-type(1){
		top: 11px;
	}
	.btn-open span:nth-of-type(2){
		top: 18.5px;
	}
	.btn-open span:nth-of-type(3){
		top: 27px;
	}
	/* ---------------------------------------------------------------- animation ---- */
	.btn-close span:nth-of-type(1){
		transform: translateY(6px) rotate(45deg);
	}
	.btn-close span:nth-of-type(2){
		transform: scale(0);
	}
	.btn-close span:nth-of-type(3){
		transform: translateY(-10px) rotate(-45deg);
	}
	/* ---------------------------------------------------------------- é–‹ã„ãŸæ™‚ ---- */
	.menu-btn a.btn-close{
		position: fixed;
	}
	/* ---------------------------------------------------------------- OVERLAY ---- */
	.overlay{
		position: fixed;
		z-index: 999;
		top: 0;
		left: 0;
		display: none;
		overflow: auto;
		width: 100%;
		height: 100%;
		margin-top: 50px;
		padding-bottom: 50px;
		background: rgba(255, 255, 255, .85);
	}

	/* ---------------------------------------------------------------- main ---- */

	/*------------------------------------------------
	ãƒœã‚¿ãƒ³
	------------------------------------------------*/
	.btn{
		font-size: 13px;
		width: 210px;
		height: 40px;
	}
	/*------------------------------------------------
	ä¸‹å±¤ãƒˆãƒƒãƒ—
	------------------------------------------------*/
	.local-top{
		width: 100%;
		height: 300px;
		padding-top: 60px;
	}
	.local-top__right{
		width: 85%;
		height: 180px;
	}
	.local-top__ttl-wrap{
		left: -40px;
		padding-top: 0;
		top: 195px;
		height: auto;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: unset;
	}
	.local-top__ttl-en{
		font-size: 30px;
		margin-right: 5px;
	}
	.local-top__ttl{
		font-size: 13px;
		margin-top: 0;
	}
	.local-top__left{
		width: 100%;
		height: 300px;
	}
	/*------------------------------------------------
	ä¸‹å±¤ãƒ‘ãƒ¼ãƒ„
	------------------------------------------------*/

	/*------------ å°ã‚¿ã‚¤ãƒˆãƒ« ------------*/
	.cnt__ttl{
		font-size: 20px;
	}
	.cnt__ttl-en{
		font-size: 13px;
	}
	/*------------------------------------------------
	lead
	------------------------------------------------*/
	.lead{
		padding: 40px 15px;
		width: 100%;
	}
	.lead__ttl{
		font-size: 16px;
		text-align: center;
		line-height: 22px;
		font-weight: bold;
	}
	.lead__txt{
		width: 100%;
		margin-top: 15px;
		font-size: 13px;
		line-height: 25px;
	}
	.lead::before{
		width: 70vw;
		height: 54vw;
	}
	.lead__ttl::before{
		width: 2px;
		height: 25px;
		margin: 0 auto 10px;
	}
	/*------------------------------------------------
	breadcrumb
	------------------------------------------------*/
	.breadcrumb{
		display: none;
	}
	/* ---------------------------------------------------------------- footer ---- */
	.page-top-wrp{
		display: none;
	}
	#footer{
		width: 100%;
	}
	.footer-top{
		width: 100%;
		padding: 30px 0;
	}
	.footer-top__logo{
		width: 220px;
	}
	.footer__menu{
		display: none;
	}
	.footer-txt-wrap{
		width: 100%;
		margin: 15px 0 0;
		padding: 0 15px;
	}
	.footer-ttl{
		text-align: center;
	}
	.footer-txt{
		font-size: 11px;
		line-height: 16px;
		margin-top: 10px;
	}
	.cp{
		font-size: 10px;
		padding: 8px 0;
	}


}
